Subject: Fw: FTP Site
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Wed, 30 Sep 2009 14:04:15 -0400

Did you get this info?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Joey Sheets 
To: Mike 
Sent: Wednesday, September 30, 2009 2:00 PM
Subject: Fwd: FTP Site

Forwarded conversation
Subject: FTP Site
------------------------

From: Joey Sheets <[email-masked]>
Date: Tue, Sep 29, 2009 at 2:23 PM
To: Todd Young <[email-masked]>, "Bridges, Josh" <[email-masked]>

Hi Josh and Todd,

I am having a hard time with my script accessing your ftp site.  It doesn't like your ftp server for some reason (fails on list command).  Can I get you guys to start uploading it to my ftp server.

host.laborlawposterservice.com
user: rdi
pass: 4da#93df1

Thanks,
Joey Sheets

----------
From: Joey Sheets <[email-masked]>
Date: Tue, Sep 29, 2009 at 2:25 PM
To: Todd Young <[email-masked]>, "Bridges, Josh" <[email-masked]>

Also can you tell me what all three of the address are. There is two in the leads file and one in the orders file.

Thanks,
Joey

----------
From: Joey Sheets <[email-masked]>
Date: Tue, Sep 29, 2009 at 3:36 PM
To: Todd Young <[email-masked]>, "Bridges, Josh" <[email-masked]>

ProductID in the orders file is wrong.  It looks to be the row number not the actually id I provided in the available products file.  Can you guys fix it and resend them all, and correct it for the future?

Thanks,
Joey

----------
From: Joey Sheets <[email-masked]>
Date: Tue, Sep 29, 2009 at 3:47 PM
To: Todd Young <[email-masked]>, "Bridges, Josh" <[email-masked]>

There is an extra comma on the header row for the orders file at the end.

----------
From: Joey Sheets <[email-masked]>
Date: Tue, Sep 29, 2009 at 4:54 PM
To: Todd Young <[email-masked]>, "Bridges, Josh" <[email-masked]>

Can you add the UniqueID (keycode that start with A) to the leads file.

Thanks,
Joey